# RevertValuationPointDataRequest

The RevertValuationPointDataRequest.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **diary_entry_code** | **str** | Required | Unique code for the Valuation Point. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.RevertValuationPointDataRequest import RevertValuationPointDataRequest

instance = RevertValuationPointDataRequest(
    diary_entry_code="..."  # required — Unique code for the Valuation Point.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

